/* Auteur: Nicolas JANEY          */
/* nicolas.janey@univ-fcomte.fr   */
/* Fevrier 2005                   */

public class InitTableauAleatoireEnConsole {

  public static void initTableau(int [] t) {
    int i;
    for ( i = 0 ; i < t.length ; i++ )
      t[i] =(int) (Math.random()*10);
  }

  public static void afficheTableau(int [] t) {
    int i;
    for ( i = 0 ; i < t.length ; i++ )
      Console.out.print(t[i]+" ");
    Console.out.println();
  }

  /* Fonction principale                                  */

  public static void main(String [] args) {
    Console.setTitle("InitTableauAleatoire");
    int [] t1 = new int[10];
    int [] t2 = new int[10];
    initTableau(t1);
    initTableau(t2);
    afficheTableau(t1);
    afficheTableau(t2);
  }
}